Attention distribution packagers: issue with Botan 2.9

8 views
Skip to first unread message

Evgeny Pokhilko

unread,
Mar 10, 2019, 8:37:50 AM3/10/19
to encry...@googlegroups.com
Hi everyone,

There is an issue with Botan 2.9 encoding gpg iterations. When Botan 2.9 used, saved documents cannot be opened. Until the issue is fixed, use Botan 2.8 or use a patch provided in issue 82 (see the link). Follow the links for more information:

https://github.com/randombit/botan/issues/1853

https://github.com/evpo/EncryptPad/issues/82

Regards,
--
Evgeny Pokhilko
Reply all
Reply to author
Forward
0 new messages